Subject: Ticket Assigned - Return slip
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 14:34:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return slip Good day,

Hi, I receive the items that I order but I want to return them because it's
very big, can you please help me with what I need to do? Because I read the
return policy should have a return slip, where can I get the slip?
Thank you so much in advance for your help. I will wait for your reply.

Thank you very much.
Adel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026902